Bug 96761 - [MAINTAINER] security/libprelude: update to 0.9.8
Summary: [MAINTAINER] security/libprelude: update to 0.9.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-04 11:30 UTC by Robin Gruyters
Modified: 2006-05-05 12:28 UTC (History)
0 users

See Also:


Attachments
libprelude-0.9.8.patch (2.37 KB, patch)
2006-05-04 11:30 UTC, Robin Gruyters
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Gruyters 2006-05-04 11:30:17 UTC
- Update to 0.9.8
  Changed --(en|dis)able to --with[out]

Generated with FreeBSD Port Tools 0.63
Comment 1 Renato Botelho freebsd_committer 2006-05-04 14:29:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 2 Renato Botelho freebsd_committer 2006-05-05 12:28:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!